server.host = localhost
server.port = 8080

session.key = 5363453453
session.timeout = 10800

password.secret = 145637
password.iteration = 8172

database.username = postgres
database.password = 1234
database.url = jdbc:postgresql://localhost:5432/tm
database.driver = org.postgresql.Driver

database.dialect = org.hibernate.dialect.PostgreSQLDialect
database.hbm2ddl = none
database.show_sql = true
database.format_sql=true

database.second_lvl_cache = true
database.factory_class = com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory
database.use_query_cache = true
database.use_min_puts = true
database.region_prefix = task_manager
database.config_file_path = hazelcast.xml